body {
	background-image: url(images/bg.jpg);
	background-color: #f0f7fd;
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}
.style4 {
	font-size: 12px;
	color: #000000;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: bold;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.style8 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 20;
	color: #FF6600;
	font-weight: bold;
}


.style9 {
	color: #FF6600;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18;
}

.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC3300;
	font-weight: bold;
}

.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}


.buttonscontainer {width: 199px;}

.buttons a {color: #000000;
background-color: #e4e5e7;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #99FFFF;
font: 10px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;}

.buttons a:hover {background-color: #99FFFF;
color: ;
text-decoration: none;}

  A.lnkStyle_01:link    { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_01:visited { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:active  { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:hover   { font:Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; font-size: 12px; }
	
	A.lnkStyle_02:link    { font:Arial, Helvetica, sans-serif, sans-serif; color: #000000; text-decoration: none; font-size: 10px;  }
	A.lnkStyle_02:visited { font:Arial, Helvetica, sans-serif, sans-serif; color: #000000; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:active  { font:Arial, Helvetica, sans-serif, sans-serif; color: #000000; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:hover   { font:Arial, Helvetica, sans-serif, sans-serif; color:#000000; text-decoration: none; font-size: 10px; }	

